# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Ubiquiti
model: EdgeRouter Lite
slug: ubiquiti-erlite-3
part_number: ERLite-3
u_height: 1
is_full_depth: false
weight: 345
weight_unit: g
airflow: passive
comments: '[EdgeRouter Lite](https://dl.ubnt.com/datasheets/edgemax/EdgeRouter_DS.pdf)'
interfaces:
- name: eth0
  type: 1000base-t
- name: eth1
  type: 1000base-t
- name: eth2
  type: 1000base-t
console-ports:
- name: Console
  type: rj-45
power-ports:
- name: 12VDC
  type: dc-terminal
  maximum_draw: 12
